---
title: Broadleaf
---

<Tree type="Broadleaf" />

Broadleaf reimagines how people work together towards achieving a goal. It is a standard, built from first principles, that describes values, provides concrete specifications, and the tools for organizing work effectively. The idea is still in the early stages and will likely need much work as it is being implemented across PlantingSpace.

Broadleaf aims at making work highly targeted and efficient, at reducing friction, and at creating the high levels of autonomy and flexibility that are needed in order to solve sophisticated problems.

What that means in particular, and how this is achieved, is summarized in the [Values and Vision](#values-and-vision) section below.

## The initiative

The goal of the Broadleaf Initiative is to define the Broadleaf Standard, consisting of values, concrete specifications  and tools that will allow its vision to come to life, and to make it openly accessible.

We are applying the Broadleaf Standard to all PlantingSpace projects, and use the learnings to improve the standard. Furthermore, we invite anyone who is interested to contribute their ideas and experiences. 

This graph shows the outline of the Broadleaf standard. Click on the image to access the graph in order to collapse or expand nodes and read attached text files. We are adding descriptions as we develop them. If you are interested in receiving regular updates, please sign up to the PlantingSpace mailing list.

[![](https://i.imgur.com/9beUv75.png)](https://www.mindomo.com/mindmap/broadleaf-standard-1aed23bb0e8b9f5092f4d4b6eb60c2b8)

## Values and vision

### The goal is more important than the entity that delivers it

The first value determines the purpose of the organisation, and affects the mindset towards the allocation of resources, and towards competition. It also frames the motivation to join such an organisation.

* The purpose of a Broadleaf organisation is to achieve its ultimate goal. 
    * Once the goal has been achieved or is simply not relevant anymore, the resources of the organisation should be redistributed to new goals worth achieving. 
    * 'Hoarding' people in an organisation, or keeping them busy with efforts directed more at preserving power structures rather than at achieving a worthwhile goal, are not the best use of people's time, and will most likely not contribute much to evolving humanity.
* If it is the goal that matters most, contribution from any source will be welcome as long as it is useful. This means also that a goal that people find worth achieving should be able to live beyond it's founding entity if the entity fails to deliver on it. Such a mindset opens up the possibilities of collaboration and helps to stay away from zero-sum adversarial competition.
* People should join a Broadleaf organisation because they believe its ultimate goal is worth contributing to, and because the Broadleaf way of doing work is beneficial for them. The feeling of being part of a community should primarily arise from working together towards the same goal, rather than from being employees of the same company.

### The individual contribution matters, not the position

The second value determines how professional growth is defined, how people find their place in the organisation,  and what is really valued, and paid for.

* Professional growth, and the progression to higher levels of responsibility and pay, are captured in a person's "reliability score". It is recalculated after completion of each task. It reflects how reliable a person is in achieving what they committed to deliver, weighted by how much responsibility and experience the performed task required. The higher someone's reliability score, the more high-profile tasks will be open to them.
* Professional growth that is based on trackable contributions becomes more controllable and gives people empowerment and autonomy. Waiting or fighting for promotions, instead, leads to stress, unproductive competition, and oftentimes to feelings of powerlessness and frustration.
* When people's place in the organisation is not defined by a rigid position in an org chart, but by the tasks and teams they are freely choosing, people gain a lot of flexibility to work on different things, with different people, and to experiment. In this type of organisation, no one would have to leave the company if they don't like their boss; they would just finish up their task and move on to work on the tasks of someone else, or propose new tasks for themselves or others where they see an opportunity. 
* Since it is the contribution that matters, it also defines the compensation. People are not paid for filling a position, or for spending a certain number of hours within the company building. Contributors are paid task-by-task. They apply for tasks and propose their budget. The less applications for a task and the higher its importance, the higher will be the accepted budgets. Since there won't be cash outflows for anything unproductive, it is expected that the task-by-task compensation will overproportionally benefit contributors that are the most active and productive.

### Clarity has to be ensured at all times

The third value emphasizes the importance of clarity as an enabler for good communication, frictionless interaction, and ultimately for efficiency.

* Contributors have clarity about how their activities fit into the bigger picture. This allows everyone in the organisation to develop their judgment whether they are working on something that matters, and whether the most important issues are well-covered, or new tasks are needed.
    * Broadleaf projects are structured as 'rooted directed acyclic graphs' where the root node is the ultimate goal and all nodes are located on directed paths from that ultimate goal. Thus, every task in the system can be traced back to the ultimate goal.
    * Depending on the level of transparency in an organisation, the whole graph can be made accessible to all. As a minimum, however, a contributor should be able to see the direct path from the task they are applying for to the ultimate goal.

* Contributors have clarity about what is expected of them, and what they can expect of others. They determine themselves what deliverables they want to commit to, and how success will be measured.
    * When a task is posted for applications, it has to have a description of the expected outcomes. If this expectation is not well-articulated, ambiguous, or seen as unreasonable, the task might be ignored by potential applicants.
    * When someone then applies for a task, they state in their proposal deliverables they commit to, based on the task's description. If the application is accepted, the deliverables that the contributor themselves committed to set the bar for determining later if the task is completed or not.
    * On the other hand, if the proposed deliverables in an application are too far from the expected outcomes, the application will probably not be selected if there are other, more suited candidates.
